global.add=Adicionar
global.delete=Eliminar
global.save_settings=Guardar Defini\u00e7\u00f5es

sidebar.stun=Defini\u00e7\u00f5es STUN
sidebar.stun.descr=Clique para visualizar as defini\u00e7\u00f5es STUN.
ports.stun=Servi\u00e7o STUN
ports.stun.desc=A porta utilizada para o servi\u00e7o que assegura a conetividade entre entidades quando atr\u00e1s duma NAT.

stun.settings.alert.notvalidip = Os IP selecionados n\u00e3o s\u00e3o v\u00e1lidos. por favor selecione IPs diferentes.
stun.settings.alert.notvalidport = As portas selecionadas n\u00e3o s\u00e3o v\u00e1lidas. Por favor, selecione duas portas diferentes.
stun.settings.title = Defini\u00e7\u00f5es STUN
stun.settings.desc = STUN \u00e9 um protocolo que permite aos clientes descobrir as suas defini\u00e7\u00f5es de rede, incluindo defini\u00e7\u00f5es de firewall e NAT. A utiliza\u00e7\u00e3o do protocolo \u00e9 necess\u00e1ria para estabelecer sess\u00f5es peer to peer. O servidor pode ser configurado como um servi\u00e7o STUN, ou pode enviar endere\u00e7os de servidor STUN para terceiros, para clientes. <br/> <br/>De modo a agir como um servidor STUN, dois endere\u00e7os de IP p\u00fablico na mesma m\u00e1quina s\u00e3o necess\u00e1rios, bem como duas portas diferentes para cada IP.
stun.settings.success = Defini\u00e7\u00f5es atualizadas com sucesso.
stun.settings.error = O Servidor STUN n\u00e3o conseguiu iniciar. Verifique as portas e os endere\u00e7os Prim\u00e1rio e Secund\u00e1rio.
stun.settings.primaryaddress = Endere\u00e7o Prim\u00e1rio
stun.settings.secondaryaddress = Endere\u00e7o Secund\u00e1rio
stun.settings.primaryport = Porta Prim\u00e1ria
stun.settings.secondaryport = Porta Secund\u00e1ria
stun.settings.enabled = Habilitado
stun.settings.localenabled = Servidor Local Habilitado
stun.settings.change = Modificar
stun.external.title = Servidores STUN Externos
stun.external.comment = O servidor vai enviar tamb\u00e9m o(s) seguinte(s) endere\u00e7o(s) para servi\u00e7os de terceiros do STUN para clientes. Os clientes ir\u00e3o tentar cada servi\u00e7o STUN at\u00e9 que descubram um que esteja a funcionar.
stun.external.server = Servidor
stun.external.port = Porta
stun.external.error = Servidor ou porta inv\u00e1lida.
